Sync aolserver4-nssqlite3 0.9-2 (universe) from Debian testing (main)

Bug #484632 reported by Charlie_Smotherman on 2009-11-18
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
aolserver4-nssqlite3 (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync aolserver4-nssqlite3 0.9-2 (universe) from Debian testing (main)

Explanation of the Ubuntu delta and why it can be dropped:
Upstream uses the substvar $(aolserver:Depends)which is
provided by aolserver4-dev >=4.5.1-5 so the dependency on aolserver4-daemon
may be dropped

Changelog entries since current lucid version 0.9-1ubuntu1:

aolserver4-nssqlite3 (0.9-2) unstable; urgency=low

  [ Stefan Sobernig ]
  * Bumping policy version to 3.8.2
  * Adding ABI/API coupling to aolserver4-core through substvars
  * Fixing reference to GPLv2 license file
  * Some minor cleanup in debian/rules: dh_prep, clean target etc.

 -- Francesco Paolo Lovergine <email address hidden> Tue, 30 Jun 2009 19:42:16 +0200

Changed in aolserver4-nssqlite3 (Ubuntu):
importance: Undecided → Wishlist
Changed in aolserver4-nssqlite3 (Ubuntu):
assignee: nobody → Fabrice Coutadeur (fabricesp)
status: New → In Progress
assignee: Fabrice Coutadeur (fabricesp) → nobody
status: In Progress → Triaged
Sebastien Bacher (seb128) wrote :

[Updating] aolserver4-nssqlite3 (0.9-1ubuntu1 [Ubuntu] < 0.9-2 [Debian])
 * Trying to add aolserver4-nssqlite3...
  - <aolserver4-nssqlite3_0.9-2.dsc: downloading from http://ftp.debian.org/debian/>
  - <aolserver4-nssqlite3_0.9-2.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <aolserver4-nssqlite3_0.9.orig.tar.gz: already in distro - downloading from librarian>
I: aolserver4-nssqlite3 [universe] -> aolserver4-nssqlite3_0.9-1ubuntu1 [universe].

Changed in aolserver4-nssqlite3 (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers